body.home .footer {
    padding-top: 0;
}

.section-blog .row {
    margin-left: -15px;
    margin-right: -15px;
    display: flex;
    flex-wrap: wrap;
}

.section-blog [class*="col-"] {
    padding-left: 15px;
    padding-right: 15px;
    max-width: 100%;
    flex: 0 0 100%;

}

.section-blog .blog-wrap {
    margin-bottom: 30px;
    text-align: center;
    text-align: left;
}

.section-blog .blog-wrap .blog-img img {
    display: block;
    max-width: 100%;
    height: auto;
    width: 100%;
}

.section-blog .blog-wrap .blog-img + .blog-cnt {
    margin-top: 20px;
}

@media(min-width: 576px) {
    .section-blog [class*="col-"] {
        max-width: 50%;
        flex: 0 0 50%;
    }
}

@media(min-width: 992px) {

    .section-blog [class*="col-"] {
        max-width: 33.3333%;
        flex: 0 0 33.3333%;
    }
}
.section-blog .finds-post ul {
    display: flex;
    flex-wrap: wrap;
    margin-left: -5px;
    margin-right: -5px;
    padding-left: 0;
    text-align: center;
    justify-content: center;
    justify-content: flex-start;
    margin: 0;
}
.section-blog .finds-post ul li {
    padding-left: 5px;
    padding-right: 5px;
    padding: 0;
}
.section-blog .finds-post ul li:not(:last-child):after {
    content: ',';
    display: inline-block;
    margin-right: 5px;
}
.finds-post ul li a {
    font-size: 13px;
}

.section-blog .blog-cnt h3 {
    font-size: 15px;
    text-align: center;
    text-align: left;
    margin-top: 10px;
    letter-spacing: 0;
    font-size: 18px;
}
.section-blog .blog-cnt h3 a {
    color: #122345;
}

.section-blog .blog-cnt p {
    text-align: left;
}

.section-blog .blog-cnt .post-date {
    display: block;
    margin-bottom: 15px;
}

.section-blog .blog-cnt .view-post {
    display: inline-block;
}

